Public Class Form1
    Dim WithEvents rc As New vrobots.rocar01
    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim times, i, j As Short

    End Sub
End Class
